Results 1 to 13 of 13

  Click here to go to the first Dev post in this thread.   Thread: Pocket Legends iOS will not work in future updates of the OS

  1. #1
    Forum Adept Caztori's Avatar
    Join Date
    Oct 2012
    Location
    Balefort Castle
    Posts
    353
    Blog Entries
    46
    Thanks Thanks Given 
    159
    Thanks Thanks Received 
    107
    Thanked in
    41 Posts

    Exclamation Pocket Legends iOS will not work in future updates of the OS

    Since the iOS 10.3 Beta you'll get a message saying this app needs to be updated to work in future updates when launching the app after device boot. This has to do with Apples future plans of only allowing 64-Bit applications in their App Store.

    I assume you (STS) are aware of this coming problem and I hope you'll manage to fix it.

  2. The Following User Says Thank You to Caztori For This Useful Post:


  3. #2
    Junior Member
    Join Date
    Mar 2017
    Posts
    28
    Thanks Thanks Given 
    0
    Thanks Thanks Received 
    4
    Thanked in
    2 Posts

    Default

    Is there any information on this, or should we assume that we are out of luck if we upgrade to iOS 11 this June?


    Sent from my iPad using Tapatalk

  4. #3
    Junior Member
    Join Date
    Mar 2017
    Posts
    31
    Thanks Thanks Given 
    55
    Thanks Thanks Received 
    8
    Thanked in
    6 Posts

    Default

    I'm also wondering about this...

  5. #4
    Junior Member Teo4evrLegend's Avatar
    Join Date
    Mar 2017
    Location
    X Fallen Angels X
    Posts
    36
    Thanks Thanks Given 
    4
    Thanks Thanks Received 
    6
    Thanked in
    5 Posts

    Default

    But i am on Os 10.3 playing on ipad, never got this message tho.....

  6.   Click here to go to the next Dev post in this thread.   #5
    Dev Justg's Avatar
    Join Date
    Feb 2010
    Posts
    5,020
    Blog Entries
    4
    Thanks Thanks Given 
    238
    Thanks Thanks Received 
    10,983
    Thanked in
    2,034 Posts

    Default

    Big challenge here is that if/ when we do update to 64-bit the following devices will no longer be able to play:

    ipad 1, iphone 3gs, 4, ipod touch 3rd gen, 4th gen.

    Then again, if we don't update, we have the google account login problem.

    Rock, meet hard place. We're working on it y'all.
    | | | |

    Need help? Please visit our Support Website at http://support.spacetimestudios.com

  7. The Following User Says Thank You to Justg For This Useful Post:


  8. #6
    Junior Member
    Join Date
    Mar 2017
    Posts
    28
    Thanks Thanks Given 
    0
    Thanks Thanks Received 
    4
    Thanked in
    2 Posts

    Default

    Quote Originally Posted by Teo4evrLegend View Post
    But i am on Os 10.3 playing on ipad, never got this message tho.....
    The iPad doesn't give this message. There is a utility in latest version of iOS for iPad that tells you what apps you are using won't be supported (there are a lot).

    The iPhone just tells you with that message Weirdsceince posted when you start the app. As I use the same apps on both devices, I never bothered figuring out the iPad utility since the phone warned already.


    Sent from my iPad using Tapatalk

  9. #7
    Junior Member
    Join Date
    Mar 2017
    Posts
    28
    Thanks Thanks Given 
    0
    Thanks Thanks Received 
    4
    Thanked in
    2 Posts

    Default

    Quote Originally Posted by Justg View Post
    Big challenge here is that if/ when we do update to 64-bit the following devices will no longer be able to play:

    ipad 1, iphone 3gs, 4, ipod touch 3rd gen, 4th gen.

    Then again, if we don't update, we have the google account login problem.

    Rock, meet hard place. We're working on it y'all.
    You also have the issue that with iOS 11 you will dropped from the App Store as far as any device running that or a later OS is concerned. Which is a problem for those of us with the latest toys from apple.


    Sent from my iPad using Tapatalk

  10. #8
    Junior Member Malpaedia's Avatar
    Join Date
    Oct 2016
    Posts
    49
    Thanks Thanks Given 
    16
    Thanks Thanks Received 
    12
    Thanked in
    7 Posts

    Default

    Thankyou for working on it. The account I use via a gmail log in happens to be my GM account which is a guild with over 7000 members, no Guild admin duties possible while this highly frustrating , enforced 64bit app update is still an issue.
    P.S Im using an Android OS on my ph with a gmail login, so its notvjust Apple devices that are affected with this update.
    If any of this post doesnt make much sense its because I have only just encountered the problem and dont fully understand it just yet.

  11. #9
    Junior Member
    Join Date
    Mar 2017
    Posts
    28
    Thanks Thanks Given 
    0
    Thanks Thanks Received 
    4
    Thanked in
    2 Posts

    Default

    So is this going to be addressed? The update is nice, but to be blunt I have no intention of spending a penny towards plat on a game I won't be able to access once I update my devices.

    And not updating is not an option since game play is the secondary reason I have an iPad and iPhone.


    Sent from my iPad using Tapatalk

  12.   This is the last Dev post in this thread.   #10
    Design Department Cinco's Avatar
    Join Date
    Feb 2010
    Posts
    3,251
    Thanks Thanks Given 
    40
    Thanks Thanks Received 
    6,111
    Thanked in
    1,717 Posts

    Default

    This compatibility issue has been addressed in the latest version of Pocket Legends!

    Now gimme all your pennies. Thanks!
    | | | |

    Need help? Please visit our Support Website at http://support.spacetimestudios.com

  13. The Following 3 Users Say Thank You to Cinco For This Useful Post:


  14. #11
    Luminary Poster
    Join Date
    Feb 2011
    Location
    Las Vegas
    Posts
    6,208
    Thanks Thanks Given 
    1,703
    Thanks Thanks Received 
    423
    Thanked in
    357 Posts

    Default

    Quote Originally Posted by Cinco View Post
    This compatibility issue has been addressed in the latest version of Pocket Legends!

    Now gimme all your pennies. Thanks!
    I have given you 8,999 pennies todayhopefully that's enough for their debt. Lol
     
    PL) razerfingers, razer, kinglewi SL) deadspace, razerfingers, sharpshooter DL) trueblood, razerfingers, sharpteeth AL) razer, razerfingers, billionaire, donaldtrump

  15. The Following User Says Thank You to razerfingers For This Useful Post:


  16. #12
    Junior Member
    Join Date
    Mar 2017
    Posts
    28
    Thanks Thanks Given 
    0
    Thanks Thanks Received 
    4
    Thanked in
    2 Posts

    Default

    I am still getting the compatibility warning after I updated.


    Sent from my iPad using Tapatalk

  17. #13
    New Member
    Join Date
    Oct 2016
    Posts
    2
    Thanks Thanks Given 
    1
    Thanks Thanks Received 
    0
    Thanked in
    0 Posts

    Default

    there a way to play pocket legends in ios 7.1.2 im playing it right now on my iphone 4 i dont want share it without permission thx

Similar Threads

  1. Pocket Legends Future!!!
    By Patricia Nicolle in forum PL General Discussion
    Replies: 2
    Last Post: 01-08-2016, 11:59 AM
  2. Replies: 22
    Last Post: 09-11-2014, 07:47 PM
  3. Pocket legends Updates
    By Iphoneington in forum PL General Discussion
    Replies: 11
    Last Post: 03-12-2013, 11:46 PM
  4. any future updates for Dark legends
    By souldeath4 in forum DL Suggestions and Feedback
    Replies: 7
    Last Post: 09-19-2012, 11:24 AM
  5. The future for Pocket Legends
    By Physiologic in forum PL Suggestions and Feedback
    Replies: 1
    Last Post: 04-30-2011, 03:21 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •